# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Apr 20 13:49:39 UTC 2017
pkgname = haskell-insert-ordered-containers
pkgver = 0.2.1.0-3
pkgdesc = Associative containers retating insertion order for traversals.
url = https://github.com/phadej/insert-ordered-containers
builddate = 1492696179
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 3084288
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-base-compat
depend = haskell-hashable
depend = haskell-lens
depend = haskell-semigroupoids
depend = haskell-semigroups
depend = haskell-text
depend = haskell-unordered-containers
